(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     14435,        359]
NotebookOptionsPosition[     13760,        334]
NotebookOutlinePosition[     14105,        349]
CellTagsIndexPosition[     14062,        346]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "x_", "]"}], "=", 
   RowBox[{"3", "-", 
    FractionBox[
     SuperscriptBox["x", "2"], "12"]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.42489460825*^9, 3.42489464659375*^9}}],

Cell[BoxData[
 RowBox[{"p1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "7"}], ",", "7"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.424894486*^9, 3.42489457734375*^9}, {
  3.424894628015625*^9, 3.4248946295625*^9}, {3.424895108015625*^9, 
  3.42489511109375*^9}, {3.4248951556875*^9, 3.424895157203125*^9}}],

Cell[BoxData[
 RowBox[{"p2", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3.5"}], ",", 
          RowBox[{"y", "[", 
           RowBox[{"-", "3.5"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"3.5", ",", 
          RowBox[{"y", "[", "3.5", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Inset", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"y\",
FontColor->RGBColor[0, 0, 1]]\)\>\"", ",", "20"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{".6", ",", "1"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Inset", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontColor->RGBColor[0, 0, 1]]\)\>\"", ",", "20"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.5", ",", "1.7"}], "}"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Arrowheads", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", ".05"}], ",", ".05"}], "}"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"Red", ",", 
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{".3", ",", "1.9"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{".3", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Arrowheads", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", ".05"}], ",", ".05"}], "}"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"Red", ",", 
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"2", "-", ".15"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"3.2", ",", 
            RowBox[{
             RowBox[{"y", "[", "3.5", "]"}], "-", ".15"}]}], "}"}]}], "}"}], 
        "]"}]}], "}"}]}], "\[IndentingNewLine]", "}"}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.42489466384375*^9, {3.424894697984375*^9, 3.42489475584375*^9}, {
   3.424894810265625*^9, 3.42489484234375*^9}, {3.42489489175*^9, 
   3.424894905109375*^9}, {3.424894946359375*^9, 3.4248950121875*^9}, {
   3.42489507521875*^9, 3.424895092*^9}, {3.42489512471875*^9, 
   3.424895146875*^9}, {3.424895760875*^9, 3.424895941078125*^9}, {
   3.424920640484375*^9, 3.424920683578125*^9}, {3.424920715234375*^9, 
   3.4249208860625*^9}, {3.424920951953125*^9, 3.42492107234375*^9}, {
   3.424921137328125*^9, 3.424921340421875*^9}, {3.42492178690625*^9, 
   3.4249218900625*^9}, {3.42493326984375*^9, 3.42493331246875*^9}, {
   3.4249333944375*^9, 3.42493342346875*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"p1", ",", "p2"}], "]"}]], "Input",
 CellChangeTimes->{{3.424894845015625*^9, 3.42489485328125*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw12Hk0Vd3/B/BrukcUEjKUUCQaPKaeDO2tzInMU4VI0oASpaKiDBXlUURE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      "]]}}, {
    LineBox[{{0, 0}, {-3.5, 1.9791666666666667`}, {3.5, 
      1.9791666666666667`}, {0, 0}}], InsetBox[
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"y\\\",\\nFontColor->RGBColor[0, \
0, 1]]\\)\"\>",
      StripOnInput->False,
      FontSize->20], {0.6, 1}], InsetBox[
     StyleBox["\<\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontColor->RGBColor[0, \
0, 1]]\\)\"\>",
      StripOnInput->False,
      FontSize->20], {1.5, 1.7}], 
    {Arrowheads[{-0.05, 0.05}], 
     {RGBColor[1, 0, 0], ArrowBox[{{0.3, 1.9}, {0.3, 0}}]}}, 
    {Arrowheads[{-0.05, 0.05}], 
     {RGBColor[1, 0, 0], ArrowBox[{{0, 1.85}, {3.2, 1.8291666666666668`}}]}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-7, 7}, {-1.0833330000000059`, 2.999999903248154}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Text",
 CellChangeTimes->{
  3.424894854390625*^9, 3.424894909265625*^9, 3.42489501525*^9, {
   3.42489509490625*^9, 3.42489516109375*^9}, 3.42489589959375*^9, 
   3.42489594553125*^9, 3.424921353328125*^9, {3.424921833234375*^9, 
   3.42492184478125*^9}, {3.424921881703125*^9, 3.424921892484375*^9}, 
   3.424922715828125*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["S ",
  FontFamily->"Mathematica5",
  FontSlant->"Plain"],
 StyleBox["\[LongEqual] ",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FontSlant->"Plain"],
 StyleBox["  2x h\nh ",
  FontFamily->"Mathematica5",
  FontSlant->"Plain"],
 StyleBox["\[LongEqual] y \[LongEqual] ",
  FontSlant->"Plain"],
 Cell[BoxData[
  RowBox[{"3", "-", 
   FractionBox[
    SuperscriptBox["x", "2"], "12"]}]],
  CellChangeTimes->{{3.42489460825*^9, 3.42489464659375*^9}}]
}], "Title",
 CellChangeTimes->{{3.4249213855625*^9, 3.4249214125*^9}, {
  3.42492145859375*^9, 3.424921500375*^9}, {3.4249215526875*^9, 
  3.4249216105625*^9}, {3.424921657796875*^9, 3.42492167703125*^9}, {
  3.42492192303125*^9, 3.42492197425*^9}},
 FontFamily->"Centaur",
 FontSlant->"Italic"],

Cell[BoxData[
 RowBox[{
  RowBox[{"S", "[", "x_", "]"}], "=", 
  RowBox[{"x", " ", 
   RowBox[{"y", "[", "x", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.424921984546875*^9, 3.424922012453125*^9}}],

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"S", "'"}], "[", "x", "]"}], "\[Equal]", "0"}], ",", "x"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4249220269375*^9, 3.424922076609375*^9}, {3.42492211*^9,
    3.42492211203125*^9}, 3.424922722859375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"S", "[", "x", "]"}], "/.", 
  RowBox[{"sol", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.424922081328125*^9, 3.424922151875*^9}, {
  3.42492272621875*^9, 3.42492272803125*^9}}],

Cell[TextData[{
 StyleBox["\:0645\:0637\:0627\:0644\:0628 \:0648 \:062a\:0648\:0636\:064a\
\:062d\:0627\:062a \:0628\:064a\:0634\:062a\:0631 \:062f\:0631\n",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[ButtonBox["math2pc.persianblog.ir\n",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.math2pc.persianblog.ir"], None}],
  FontColor->RGBColor[0, 0, 1]],
 ButtonBox["math2pc.blog.ir",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://math2pc.blog.ir"], None},
  ButtonNote->"http://math2pc.blog.ir"]
}], "Text",
 CellChangeTimes->{{3.7447294760878*^9, 3.7447295059820004`*^9}, {
  3.7447295847976*^9, 3.7447295872488003`*^9}, {3.7447296318258*^9, 
  3.7447296338900003`*^9}, {3.7447297237511997`*^9, 3.7447297237511997`*^9}},
 TextAlignment->Center,
 TextJustification->0,
 FontSize->24]
}, Open  ]]
},
WindowSize->{639, 527},
WindowMargins->{{29, Automatic}, {-78, Automatic}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 73, 1, 31, "Input"],
Cell[621, 23, 233, 7, 50, "Input"],
Cell[857, 32, 416, 10, 31, "Input"],
Cell[1276, 44, 2905, 78, 152, "Input"],
Cell[4184, 124, 147, 3, 31, "Input"],
Cell[4334, 129, 6981, 124, 238, "Text"],
Cell[CellGroupData[{
Cell[11340, 257, 821, 26, 219, "Title"],
Cell[12164, 285, 196, 5, 31, "Input"],
Cell[12363, 292, 324, 9, 31, "Input"],
Cell[12690, 303, 242, 6, 31, "Input"],
Cell[12935, 311, 809, 20, 101, "Text"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
