(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     12625,        322]
NotebookOptionsPosition[     11913,        297]
NotebookOutlinePosition[     12257,        312]
CellTagsIndexPosition[     12214,        309]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.4249242650625*^9, 3.4249242909375*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "x_", "]"}], "=", 
   SqrtBox[
    RowBox[{
     SuperscriptBox["x", "2"], "-", "1"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s", "[", "x_", "]"}], "=", 
  SqrtBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "-", 
       SubscriptBox["X", "0"]}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"y", "[", "x", "]"}], "-", 
       SubscriptBox["Y", "0"]}], ")"}], "2"]}]]}]}], "Input",
 CellChangeTimes->{{3.424923969484375*^9, 3.424924137828125*^9}, {
  3.424924484734375*^9, 3.42492448909375*^9}, {3.4249266586875*^9, 
  3.42492666071875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"point", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["X", "0"], "\[Rule]", "2"}], ",", 
     RowBox[{
      SubscriptBox["Y", "0"], "\[Rule]", "0"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.424926790015625*^9, 3.4249267946875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"s", "[", "x", "]"}], "/.", "point"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"s", "'"}], "[", "x", "]"}], "/.", "point"}]}], "Input",
 CellChangeTimes->{{3.424924578765625*^9, 3.424924584421875*^9}, {
  3.424925105125*^9, 3.424925111*^9}}],

Cell[BoxData[
 RowBox[{"(*", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"try", " ", "this"}], " ", ",", " ", 
   RowBox[{"it", " ", "takes", " ", "long", " ", "time", " ", "to", " ", 
    RowBox[{"solve", " ", ":", "\[IndentingNewLine]", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"s", "'"}], "[", "x", "]"}], "\[Equal]", "0"}], ",", "x"}], 
      "]"}]}]}]}], "\[IndentingNewLine]", "*)"}]], "Input",
 CellChangeTimes->{{3.424925174671875*^9, 3.42492522125*^9}}],

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"NSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"s", "'"}], "[", "x", "]"}], "/.", "point"}], "}"}], 
     "\[Equal]", "0"}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.424924200484375*^9, 3.424924260625*^9}, 
   3.424924781359375*^9, {3.424924989109375*^9, 3.42492505784375*^9}, {
   3.424925294203125*^9, 3.424925314953125*^9}, {3.424925349453125*^9, 
   3.424925352328125*^9}, 3.424925457984375*^9, {3.42492549578125*^9, 
   3.424925499421875*^9}}],

Cell[BoxData[
 RowBox[{"pnt", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "/.", "sol"}], ",", 
     RowBox[{"y", "[", 
      RowBox[{"x", "/.", "sol"}], "]"}]}], "}"}], "//", 
   "Flatten"}]}]], "Input",
 CellChangeTimes->{{3.424924316125*^9, 3.424924353328125*^9}, 
   3.42492439925*^9, {3.4249255219375*^9, 3.424925529359375*^9}, {
   3.424925725765625*^9, 3.4249257313125*^9}, {3.424926309890625*^9, 
   3.424926316828125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"aa", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PointSize", "[", "Large", "]"}], ",", 
       RowBox[{"Point", "[", "pnt", "]"}], ",", "Red"}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.424925538828125*^9, 3.424925556234375*^9}, {
   3.424925619640625*^9, 3.42492566428125*^9}, {3.424926003*^9, 
   3.424926011328125*^9}, {3.4249261231875*^9, 3.424926185703125*^9}, {
   3.42492623990625*^9, 3.424926274453125*^9}, {3.424926320328125*^9, 
   3.424926413109375*^9}, {3.424926472671875*^9, 3.42492663325*^9}, 
   3.424926968765625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"bb", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PointSize", "[", "Large", "]"}], ",", 
       RowBox[{"Point", "[", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], "]"}], ",", "Red"}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.424926759671875*^9, {3.424926799359375*^9, 3.424926814734375*^9}, {
   3.424926958*^9, 3.42492697596875*^9}, {3.424927040890625*^9, 
   3.424927041078125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"pp", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"y", "[", "x", "]"}], ",", 
       RowBox[{"-", 
        RowBox[{"y", "[", "x", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.424925063515625*^9, 3.424925158875*^9}, {
   3.424925566796875*^9, 3.42492558925*^9}, 3.42492568265625*^9, 
   3.424926195546875*^9, {3.424926667578125*^9, 3.42492669659375*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"aa", ",", "bb", ",", "pp"}], "]"}]], "Input",
 CellChangeTimes->{{3.42492559884375*^9, 3.4249256096875*^9}, {
  3.424927058875*^9, 3.424927060234375*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {PointSize[Large], PointBox[{1., 0.}], 
    {RGBColor[1, 0, 0]}}, 
   {PointSize[Large], PointBox[{2, 0}], 
    {RGBColor[1, 0, 0]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwB4QMe/CFib1JlAgAAAD0AAAACAAAAwjJka9/jAcAAAAAAAAAAQGGAzyTW
qAHAGUhlO698/z+VveWYnGoAwOgBPjCoq/w/ut8oDKwi/r+K7kjWgIn5PyMQ
QEJUnvu/GZBuwQOD9j+yKohq4uP4v2V0gsnzEPM/38WxIDY29r+ot8IXKtDu
P3xT+UQ4LPa/YRWmtlOz7j8Y4UBpOiL2v00nvzNvlu4/UPzPsT4O9r9DMB0n
e1zuP8Ay7kJH5vW/vsSGYeLn7T+gnyplWJb1v4/5dinH++w/YnmjqXr29L87
SnxshBbrP/4G68187PS/qUZwMoz36j+alDLyfuL0vzMxTR5/2Oo/0q/BOoPO
9L/Rxn5DJZrqP0Pm38uLpvS/Wq4Mbmoc6j8kUxzunFb0v43k6eyPHOk/5SyV
Mr+2879XgmOQlgjnPyp+pe7oq/O/ABozDWnj5j9uz7WqEqHzv2JycGsTvuY/
+HHWImaL8794WbOq7HLmPwq3FxMNYPO/f1kl6Jna5T8wQZrzWgnzv5+9USEN
oeQ/dZKqr4T+8r+MXyMn8XjkP7rjumuu8/K/aTMdHJ1Q5D9DhtvjAd7yv+9J
4oRH/+M/Vssc1Kiy8r+vVXdFvlnjP3tVn7T2W/K/6cwgVL8B4j/Apq9wIFHy
v+9d2H5j1eE/BPi/LEpG8r/asfbWsqjhP46a4KSdMPK/BJQExkhO4T+g3yGV
RAXyv90NXzoCleA/xmmkdZKu8b8HTf+rSBvePwu7tDG8o/G/HupCDuS03T9Q
DMXt5Zjxv/fqnclZTd0/2a7lZTmD8b/cLN0conrcP+zzJlbgV/G/d6Tt9xHF
2j8Rfqk2LgHxvyGc+kJkCNc/hrYoyBD38L+Ky6Sh0I/WP/rup1nz7PC/WyfE
2fQU1j/iX6Z8uNjwv3kqe53EF9U/VpglDpvO8L8VeJpBFJXUP8rQpJ99xPC/
9UtoTmIP1D+yQaPCQrDwv26I8RL6+dI/JnoiVCWm8L+NVtzirGnSP5qyoeUH
nPC/LpEcTyzV0T+CI6AIzYfwv18P42LLndA/9lsfmq998L/ypJPWpfPPP2qU
niuSc/C/9B24PtWezj9SBZ1OV1/wv/bZp8Ucx8s/xj0c4DlV8L8D5MlzNz/K
Pzp2m3EcS/C/LYlGPQqgyD+urhoD/0DwvxOmEQuj5MY/IueZlOE28L/B9cIQ
CQbFP5YfGSbELPC/IJQ249f5wj8KWJi3piLwv1rr7ehOr8A/fpAXSYkY8L/p
7SrgCRC8P/PIltprDvC/JuQ9QkOAtT9nARZsTgTwv/wkDRDre6c/y+RIpkIA
8L9d+8TTZheHPww+E80=
      "]], LineBox[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAADTtbiTkA8D8FJ3uJaHSFP6vsJ0Hw
AvA/lpkqKMFloz8ns1ogyw3wP2Om1VXoBrU/o3mN/6UY8D8PTysafSC8Px9A
wN6AI/A/fKmw9LvjwD+bBvO9Wy7wP1cipCP0T8M/F80lnTY58D+rcDIN+nfF
P5OTWHwRRPA/q4lwCqluxz8PWotb7E7wP4TjxL6GP8k/B+fwGaJk8D+IPfXo
I4zMP4OtI/l8b/A//roz2zsRzj//c1bYV3rwP7d5DqSEhM8/9wC8lg2Q8D+o
BE6YTR/RP+cahxN5u/A/f7ODDnaV0z9j4bnyU8bwPyHXMLjmJ9Q/36fs0S7R
8D+ofT5tp7bUP9c0UpDk5vA/IOCIAznK1T/HTh0NUBLxP2y5QJ3Kz9c/FC7h
FnIc8T9U3gNYEkPYP2ANpSCUJvE/B6eytoK02D/6yyw02DrxP8wWNf8+ktk/
LEk8W2Bj8T8MpQk9aTvbP5BDW6lwtPE/8UfixUNS3j9aOJlFkVbyPzCGGDCz
6+E/phddT7Ng8j+3t+3VCBXiP/P2IFnVavI/nGeRVxc+4j+MtahsGX/yP2QB
h0tmj+I/vzK4k6Gn8j9Z0R19+y7jPyQt1+Gx+PI/xgt4Ykxj5D/tIRV+0prz
P61vWRt4qOY/OHuhccGk8z/MNq/ux8rmP4LULWWwrvM/Zj0Pn/Xs5j8Wh0ZM
jsLzP2d6DvLsMOc/Pux3Gkrq8z8OncwDW7fnP4+22rbBOfQ/9j7ydaa+6D8x
S6DvsNj0Pwy1gDHyueo/dXQrYY8W9j8UEYqPn3TuP9fcEFJmyPg/dmaPZQTt
8j9geTznB0z7P2it08m+HfY/wys3isMF/j/WPNhOXWf5PyYJvOikSABA383h
m8Jd/D8dvGtFBYgBQHV7+uH+Mv8/SWBvghTkAUAAAAAAAAAAQPzCVLw=
      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwlinsw1AkAx3ejQmilkm4V69U514gZd2k4Vkk1nPIK1zhKd2ikukpoMxil
x3EOo816nG29GnskGle+yyzRXsix4Qj78Lb32/2t9Ryum/vMfObzz8ci8vKZ
qE0UCsX1k/+11fFC7KiUKqD8jyAipdtKXEEVmHpHHeEnbyDvtbygMIYimKK6
OVRUr6Fp9ID+M8Y67iu8xSmZy7CkuTMDilZhmh3XopWmQZ3dvRiJdAlRP6V2
kjQSo2215s7OGlQ0tprY9SiQ7L989Gt7DSJ28Rr8nyuwZ9w92oWhgY8tnC7n
K+C31l3rZqiBp4OZbdJ3CggcFczjEwtoFmZESCbnUVJsF3U2fwFZyzc+f7M6
h8hbZZWJGjWOnEy+lL57FutbZt8lz6lR6RXv+HBxBuxcRxVLoobTIZ99dwZm
0MtvcUnrUuN9O8vTmj0Dz4lR0QOeGqE1+nEx9BlY+dMVhUFqPJJNz2XRpyG3
z3NEA4ng1PPZ+TqTsGM9VUxVk6DsdTKIlk4grvtF1Y5SEpFX42ONmyewdEXM
uPiARELI86q5qxPQazQxNviexJ0Q66nHQ3I4eLDJUF0Sxa9PWxiUynA9p4qf
vq7Cw3BLW2WCDE3SptgaUoVoJzM6x08Gz4y/pdSPKvxzQpJ+fEOKIBG9r6JO
BX7gzWPNIVIkBRbXa8JUmP7TPABUCQQ8frz56U//uQHW+f5xaC/B/qSXCkO1
GnFdxTh+Zo9xOQ4qaOdqt3v7jqNk1CLv6GYVRgzCXTbljaE9mns9p0aJrT4b
1d6ffcS2P+oPvSpTYt8M01BWPwI//bZ5eYESizOczhCfEQzWyKMOpykxbD9C
/y1xGHOkTdBYsBI3ufOLRm1DMGJVOh+kKmFRuMK8oPMBGQ0HOmiLBO6LuKU9
WWKsKMpDyDkCYbbCQfVOMSThvOSXAwRu2SVxhCb9CCqwNnzSRWBXAttjZ14f
3vZwi28LCSyc+tE3cnsf6jzKWpm/E4i7p9yxstwLm0RGgDWPwKOgYcmz6F6w
60rlWwsJHPyF/q19/3ukWpbovLtLIHy7NFLE6YEmbD+bf5uAivur+CnZjZjc
oi9yrhFQm7106y/qwpnNHN/gcAKawfI2+hsR2l3pY4cDCWjJOq999c1buNx4
coV+isCXmV6ueiUdqKnZq7XhTsCYZ7StTNYOxuTj3HFnAi0LrTTdLW3I329q
I7QnYJ7rLP2w3Aq9swWNPAaB0Nn5KV++AKxskxOZewhMz9uN6dJegezIH4o1
JGAjc2V6przAD9Tdl3y1CaxZGdBmk8ohknnzmBQC51aFf100uYt/AV4VMk0=

      "]], LineBox[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAADTtbiTkA8D8FJ3uJaHSFv6vsJ0Hw
AvA/lpkqKMFlo78ns1ogyw3wP2Om1VXoBrW/o3mN/6UY8D8PTysafSC8vx9A
wN6AI/A/fKmw9LvjwL+bBvO9Wy7wP1cipCP0T8O/F80lnTY58D+rcDIN+nfF
v5OTWHwRRPA/q4lwCqlux78PWotb7E7wP4TjxL6GP8m/B+fwGaJk8D+IPfXo
I4zMv4OtI/l8b/A//roz2zsRzr//c1bYV3rwP7d5DqSEhM+/9wC8lg2Q8D+o
BE6YTR/Rv+cahxN5u/A/f7ODDnaV079j4bnyU8bwPyHXMLjmJ9S/36fs0S7R
8D+ofT5tp7bUv9c0UpDk5vA/IOCIAznK1b/HTh0NUBLxP2y5QJ3Kz9e/FC7h
FnIc8T9U3gNYEkPYv2ANpSCUJvE/B6eytoK02L/6yyw02DrxP8wWNf8+ktm/
LEk8W2Bj8T8MpQk9aTvbv5BDW6lwtPE/8UfixUNS3r9aOJlFkVbyPzCGGDCz
6+G/phddT7Ng8j+3t+3VCBXiv/P2IFnVavI/nGeRVxc+4r+MtahsGX/yP2QB
h0tmj+K/vzK4k6Gn8j9Z0R19+y7jvyQt1+Gx+PI/xgt4Ykxj5L/tIRV+0prz
P61vWRt4qOa/OHuhccGk8z/MNq/ux8rmv4LULWWwrvM/Zj0Pn/Xs5r8Wh0ZM
jsLzP2d6DvLsMOe/Pux3Gkrq8z8OncwDW7fnv4+22rbBOfQ/9j7ydaa+6L8x
S6DvsNj0Pwy1gDHyueq/dXQrYY8W9j8UEYqPn3Tuv9fcEFJmyPg/dmaPZQTt
8r9geTznB0z7P2it08m+Hfa/wys3isMF/j/WPNhOXWf5vyYJvOikSABA383h
m8Jd/L8dvGtFBYgBQHV7+uH+Mv+/SWBvghTkAUAAAAAAAAAAwEv1ajw=
      "]]}}},
  Axes->True]], "Text",
 CellChangeTimes->{
  3.42492561046875*^9, 3.42492568721875*^9, 3.4249257379375*^9, 
   3.424926198328125*^9, 3.42492624415625*^9, 3.424926638296875*^9, {
   3.42492669246875*^9, 3.42492669896875*^9}, 3.424926979953125*^9, 
   3.424927061140625*^9}],

Cell[TextData[{
 StyleBox["\:0645\:0637\:0627\:0644\:0628 \:0648 \:062a\:0648\:0636\:064a\
\:062d\:0627\:062a \:0628\:064a\:0634\:062a\:0631 \:062f\:0631\n",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[ButtonBox["math2pc.persianblog.ir\n",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.math2pc.persianblog.ir"], None}],
  FontColor->RGBColor[0, 0, 1]],
 ButtonBox["math2pc.blog.ir",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://math2pc.blog.ir"], None},
  ButtonNote->"http://math2pc.blog.ir"]
}], "Text",
 CellChangeTimes->{{3.7447294760878*^9, 3.7447295059820004`*^9}, {
  3.7447295847976*^9, 3.7447295872488003`*^9}, {3.7447296318258*^9, 
  3.7447296338900003`*^9}, {3.7447297237511997`*^9, 3.7447297237511997`*^9}},
 TextAlignment->Center,
 TextJustification->0,
 FontSize->24]
},
WindowSize->{616, 527},
WindowMargins->{{Automatic, 79}, {Automatic, 36}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 135, 2, 31, "Input"],
Cell[683, 24, 684, 22, 68, "Input"],
Cell[1370, 48, 300, 9, 31, "Input"],
Cell[1673, 59, 292, 7, 52, "Input"],
Cell[1968, 68, 517, 12, 92, "Input"],
Cell[2488, 82, 566, 14, 31, "Input"],
Cell[3057, 98, 451, 12, 31, "Input"],
Cell[3511, 112, 686, 15, 31, "Input"],
Cell[4200, 129, 557, 15, 31, "Input"],
Cell[4760, 146, 807, 24, 31, "Input"],
Cell[5570, 172, 202, 4, 31, "Input"],
Cell[5775, 178, 5322, 95, 337, "Text"],
Cell[11100, 275, 809, 20, 101, "Text"]
}
]
*)

(* End of internal cache information *)
